OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
PalSpriteID Struct Reference

Combination of a palette sprite and a 'real' sprite. More...

`#include <gfx_type.h>`

Inheritance diagram for PalSpriteID:

## Data Fields
SpriteID | sprite
| The 'real' sprite.
PaletteID | pal
| The palette (use `PAL_NONE`) if not needed)

## Detailed Description

Combination of a palette sprite and a 'real' sprite.

Definition at line 24 of file gfx_type.h.

The documentation for this struct was generated from the following file:

- src/gfx_type.h